* {
  margin: 0;
  padding: 0;
  background-color: #f5f5f5
}

h2 {
  position: fixed;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -50%);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.codescript {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-family: "Roboto Mono", monospace;
  font-size: 80px;
  margin-top: 50px;
}

mark.magenta {
  color: rgb(189, 36, 189);
  background: none;
}
mark.green {
  color: rgb(142, 230, 11);
  background: none;
}
mark.blue {
  color: blue;
  background: none;
}
